version: '3.3'
services:
  pki:
    build:
      context: .
      args:
        BASE_IMAGE: "$BASE_IMAGE"
    image: "$REGISTRY_PREFIX$COMPOSE_PROJECT_NAME:$IMAGE_VERSION"

  pki-alpine:
    build:
      context: .
      dockerfile: Dockerfile-alpine
    image: "$REGISTRY_PREFIX$COMPOSE_PROJECT_NAME:$IMAGE_VERSION-alpine"
